<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/black_float_tip_bk" android:layout_width="fill_parent" android:layout_height="@dimen/float_tip_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:layout_gravity="center" android:id="@id/tv_message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:drawablePadding="@dimen/float_view_icon_padding" android:layout_centerInParent="true" />
    <TextView android:id="@id/tv_close" android:background="@drawable/selector_close_btn" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginRight="10.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
</RelativeLayout>